<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="dialog_sides.gif" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="dialog_sides.png" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="dialog_sides_rtl.png" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="mini.gif" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="sprites.png" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="sprites_ie6.png" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
<file name="toolbar_start.gif" server="ebcontentmanager.com/www/" local="130070738380000000" remote="130073159400000000" />
</dwsync>